Drop Box больше не поддерживает OS X 10.5 и ниже

macOS / Новости / Приложения
Просмотров: 402

Drop Box

Если вы используете Drop Box, и OS X 10.5 и ниже, то мне кажется что вам пора обновить свою ОС на более современную. Все это по той причине, что Drop Box прекращает поддержку устаревших ОС. Так что обновляйтесь.

Нет, это не моя фантазия, а просто письмо от разработчиков, которое вы сможете прочитать ниже. А теперь скажите мне ответ на вопрос, какую ОС используете вы? Хотя ответа от вас не дождёшься. Вот такая мини новость.

Drop Box

Автор статьи:
iOS и Web разработчик, вэб мастер, создатель и автор статей на AppleShadow.ru и просто гениальный парень )